[ 
https://issues.apache.org/jira/browse/WEEX-223?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

biaomingzhong updated WEEX-223:
-------------------------------
    Description: 
I am using Bintray JCenter 0.18.0 version. While having explicitly version in 
my build.gradle file, when I try out the Official example about Weex 
Environment, the version in page showing is 0.17.0

[DotWe link is official waterfall 
example|http://dotwe.org/vue/22ed65f7797069cb6763cd741496972f]

  was:
I am using Bintray JCenter 0.18.0 version. While having explicitly version in 
my build.gradle file, when I try out the Official example about Weex 
Environment, the version in page showing is 0.17.0

[DotWe link is official waterfall 
example|http://dotwe.org/vue/7a9195643e9e8da352b0d879cdbe68c0]


> Wrong Weex SDK version in example
> ---------------------------------
>
>                 Key: WEEX-223
>                 URL: https://issues.apache.org/jira/browse/WEEX-223
>             Project: Weex
>          Issue Type: Bug
>          Components: Android
>    Affects Versions: 0.18
>         Environment: android 0.18.0
>            Reporter: biaomingzhong
>            Assignee: zhengshihan
>            Priority: Major
>
> I am using Bintray JCenter 0.18.0 version. While having explicitly version in 
> my build.gradle file, when I try out the Official example about Weex 
> Environment, the version in page showing is 0.17.0
> [DotWe link is official waterfall 
> example|http://dotwe.org/vue/22ed65f7797069cb6763cd741496972f]



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to